<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'scorm', language 'ja_wp', version '3.11'.
 *
 * @package     scorm
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['completionstatusrequireddesc'] = '学習者は少なくとも次のステータスに到達する必要があります: {$a}';
$string['forcenewattempts_help'] = '3つのオプションがあります:

* No - 前の受験が完了、合格、失敗した場合、ユーザにはレビューモードまたは新しい受験を開始するオプションが提供されます。
* 前の受験が完了、合格または不合格の場合 - これはSCORMパッケージ設定「完了」「合格」「不合格」ステータスに依存します。
* 常に - SCORM活動への再エントリ毎に新しい受験が生成されます。学習者は前の受験で到達した同じポイントに戻ることはありません。';
$string['hidebrowse_help'] = 'プレビューモードでは受験の前に学習者が活動を閲覧することができます。プレビューモードが無効にされた場合、プレビューボタンは非表示にされます。';
$string['hidebrowsedesc'] = 'プレビューモードでは学習者が受験の前に活動を閲覧することができます。';
$string['indicator:cognitivedepth_help'] = 'この指標はSCORM活動で学習者が到達した認識深度に基づきます。';
$string['indicator:socialbreadth_help'] = 'この指標はSCORM活動で学習者が到達した社会的広がりに基づきます。';
$string['lastattemptlock_help'] = 'この設定を有効にした場合、割り当てられた受験すべての終了後、学習者はSCORMプレイヤを起動できないようになります。';
$string['lastattemptlockdesc'] = 'この設定を有効にした場合、割り当てられた受験すべての終了後、学習者はSCORMプレイヤを起動できないようになります。';
$string['skipview'] = '学習者によるコンテンツ構造ページのスキップ';
