<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'grades', language 'ja_wp', version '3.11'.
 *
 * @package     grades
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allstudents'] = 'すべての学習者';
$string['exportonlyactive_help'] = '登録が有効であり、一時停止されていない学習者のみエクスポートに含みます。';
$string['fixedstudents'] = '固定学習者カラム';
$string['fixedstudents_help'] = '学習者カラムを見失わないようカラムを固定して評定の水平スクロールを許可します。';
$string['forstudents'] = '学習者に対して';
$string['gradebookhiddenerror'] = '現在、評定表は学習者からすべて隠されています。';
$string['hidden_help'] = 'この設定を有効にした場合、学習者から評定が隠されます。評定完了後に評定を開放するには「次の日時まで隠す」を設定することができます。';
$string['hidetotalifhiddenitems_help'] = 'この設定では非表示項目が含まれている場合、学習者に合計を表示するか、ハイフン (-) を表示するか指定します。表示する場合、合計に非表示項目を含むことも、含まないこともできます。

隠す場合、非表示項目は除外されます。表示または非表示に係わらず、トレーナーは常に項目すべての計算された合計を閲覧できるため、この場合、トレーナーに表示される合計は異なります。非表示項目を含む場合、学習者は非表示項目も計算することができます。';
$string['linkedactivity_help'] = 'この設定ではこのアウトカム項目がリンクされる活動を指定します。これは活動評定により評定されないクライテリアにおける学習者のパフォーマンスを測定するため使用することができます。';
$string['showallstudents'] = 'すべての学習者を表示する';
$string['showeyecons_help'] = 'この設定を有効にした場合、編集モード有効時に学習者に対する可視性をコントロールするためそれぞれの評定に表示/非表示アイコンが表示されます。';
$string['showhiddenitems_help'] = '隠し評定項目を完全に隠すか、隠し評定項目名を学習者に表示するか設定してください。

* 隠し評定項目を表示する - 隠し評定項目名は表示されますが、学習者には評定が隠されます。
* 設定された日時まで評定項目を隠す - 「次の日時まで隠す」日時が設定された評定項目は完全に隠されますが、設定日時以後、すべての評定項目が表示されます。
* 隠し評定項目を表示しない - すべての評定項目を完全に隠します。';
$string['showrank_help'] = 'それぞれの評定項目に関してクラス内のユーザの位置を表示するかどうか指定してください。';
$string['student'] = '学習者';
$string['studentsperpage'] = '1ページあたりの学習者数';
$string['studentsperpage_help'] = 'この設定では評定者レポートの1ページあたりに表示される学習者数を指定します。';
$string['studentsperpagereduced'] = '1ページあたりの学習者数を {$a->originalstudentsperpage} から {$a->studentsperpage} に減らしました。PHP設定「max_input_vars」を {$a->maxinputvars} から増やすことをお考えください。';
